@charset "gb2312";
*{word-break:break-all;margin:0;padding:0;}
body{font-size:14px;color:#1f1f1f; font-family:'Î¢ÈíÑÅºÚ',Verdana,Georgia,SimSun,Arial,Helvetica,'sans-serif';padding:0px;margin:0px auto;background-color:#FFF; overflow-x: hidden; width:100%;}
a{ color:#333333; text-decoration:none;}
a:hover{color:#0066cc;text-decoration:none}
:hover{transition: all ease-in .3s;}
h1,h2,h3,h4,h5,p,ul,li,dl,dt,dd{ margin:0; padding:0;}
ul,li,dl,dt,dd{ list-style:none;}
.imgZoom { overflow:hidden; }
.imgZoom img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s; display:block;}
.imgZoom:hover img{ -moz-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); transform:scale(1.1,1.1);}
.c{ clear:both;}
.about{ float:right;}
img{max-width:100%; border:0; height:auto;}

@font-face {
    font-family: 'iconfont';  /* project id 1085137 */
    src: url('//at.alicdn.com/t/font_1085137_77hutqj0v9g.eot');
    src: url('//at.alicdn.com/t/font_1085137_77hutqj0v9g.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_1085137_77hutqj0v9g.woff2') format('woff2'),
    url('//at.alicdn.com/t/font_1085137_77hutqj0v9g.woff') format('woff'),
    url('//at.alicdn.com/t/font_1085137_77hutqj0v9g.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_1085137_77hutqj0v9g.svg#iconfont') format('svg');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}

.wrap,.container{ width:1200px; margin:0 auto;}

.header{width: 100%; padding:20px 0; overflow:hidden;}
.header .logo{  float:left;}

.header .tel{ float:right;}
.nav{ clear:both; width:100%; height:50px; background-color:#0066cc;}
.nav li{ float:left; width:16.66666%; text-align:center; line-height:50px; position:relative;}
.nav li a{ display:block; color:#ffffff;}


#sjbanner_tabs{ display:none;}
.banner{ margin-bottom:50px;}
.index_banner{margin:0px auto; width:100%; height:auto; position:relative;}
.index_banner ul{overflow:hidden;}
.index_banner li{position: absolute; top: 0; left: 0;overflow: hidden; width: 100%;}
.index_banner li a{display:block;margin:0 auto;}
.index_banner cite{position: absolute; bottom: 15px; left: 45%; z-index: 9999; display: block; width: 188px; height: 20px; _display: none;}
.index_banner cite span{float: left; display: block; width: 1em; height: 1em; text-indent: -999em; opacity: .8; cursor: pointer; background-image: url(../images/tg_flash_p2.png); background-repeat: no-repeat; margin-top: 0; margin-right: 5px; margin-bottom: 0; margin-left: 5px; }
.index_banner cite span:hover{background-color:#f5f5f5;}
.index_banner cite span.cur{ cursor: default; background-image: url(../images/tg_flash_p.png); background-repeat: no-repeat; }

.mcp,.mnews{ margin-bottom:50px; overflow:hidden;}
.cp{ overflow:hidden; margin-bottom:30px;}
#divMainTab{ width:100%; margin-bottom:20px; }
#divMainTab ul{ overflow:hidden;}
#divMainTab li{ float:left; margin:0 1%; text-align:center; font-size:16px; cursor:pointer; width:23%;height:45px; line-height:45px; box-sizing:border-box; }
#divMainTab .normal { border:1px #0066cc solid; box-sizing:border-box;}
#divMainTab .selected { background-color:#0066cc; color:#fff; border:1px #0066cc solid;}
.cpzs{ overflow:hidden;}
.cpzs li{ /*width:270px;*/ width:31.33333333%; border:1px #dddddd solid; float:left; padding:4px;  text-align:center; display:inline; margin:0 1% 2%; box-sizing:border-box;}
.cpzs li img{/* height:200px;*/}
.cpzs li:hover{ border:1px #0066cc solid;}
.cpzs p{ font-size:16px; text-align:center; line-height:40px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.cpzs .imgZoom{ position:relative;}
.xgcp li{ width:23%;}
.imgMask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(26, 166, 255, 0);
    transition: all .36s ease;
}
.cpzs li:hover .imgMask {
    background: rgba(26, 166, 255, 0.47);
}
.imgIcon {
    position: absolute;
    top: -30%;
    left: 50%;
    margin-top: -22px;
    margin-left: -28px;
    transition: all .6s ease;
    color:#fff;

}
.cpzs li:hover .imgIcon {
    top: 40%
}
.imgIcon .iconfont{font-size:50px;}

.mat{ text-align:center; margin-bottom:30px;}
.mat h2{font-size:26px; font-weight:400;}
.mat h2 span{ color:#ff6637;}
.mat p{ font-size:14px; margin-top:10px; text-transform:uppercase;}
.mat div{ width:30px; height:3px; background-color:#0066cc; margin:10px auto auto;}

.gsjj{ width:100%; /*float:left;*/ background:url(../images/body.jpg) no-repeat center bottom; margin-bottom:40px; padding:80px 0;}
.gsjjt{ background:url(../images/gsjjt.png) no-repeat center center; height:100px; margin-bottom:50px;}

.gsimg{ width:48%; float:left; margin-right:2%;}
.conp{ width:50%; float:left;}
.gstit{ margin-bottom:30px;}
.gstit h2{ font-size:24px;}
.gstit div{ width:40px; height:3px; background-color:#0066cc; margin-top:6px;}
.gstit span{ font-size:12px; text-transform:uppercase; color:#666;}
.conp p{ text-indent:28px; line-height:30px; margin-bottom:40px;}
.jjgd{ width:140px; height:40px; line-height:40px; background-color:#0066cc; text-align:center; text-indent:0; margin-top:15px;}
.jjgd a{ color:#ffffff;}



.mnews ul{ }
.mnews li{ width:48%; float:left; margin:1%;}
.mnews li a{ display:block; box-sizing:border-box;-moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s; padding:20px; border:1px #ddd solid;}
.mnews li .time{ width:100px; height:25px; line-height:25px; background-color:#0066cc; color:#fff; text-align:center; font-style:italic; font-size:12px;}
.mnews li h2{ font-size:16px; margin:10px 0;overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap}
.mnews li p{ line-height:20px; font-size:12px;}
.mnews li a:hover{-moz-box-shadow:0px 0px 10px #d0d0d0; -webkit-box-shadow:0px 0px 10px #d0d0d0; box-shadow:0px 0px 10px #d0d0d0; background-color:#ffffff;transform:translateY(-10px);}
.mnews li a:hover .time{ background-color:#0066cc;}

.mcgal{ margin-bottom:3em;}
.mcgalt{ height:132px; background:url(../images/malt.jpg) no-repeat center center;}
#gundong1 {margin:0 auto;}
#gundong1 .content {width: 100%;  overflow: hidden;}
#gundong1 .content #marquee1 { width:98%;display: inline; float: left; height: 250px; overflow: hidden; margin:1%;}
#gundong1 .content #marquee1 li { padding:3px; text-align: center; float: left; margin-right:20px; overflow: hidden; background-color:#eeeeee; border:1px #ddd solid;}
#gundong1 .content #marquee1 img {width: 260px; }
#gundong1 .content #marquee1 li .ctxt{ height:30px; text-align:center; line-height:30px; width:100%; }


.flink{ background-color:#eeeeee; padding:8px 0;}
.flink b{ font-size:18px;}

.foot{ padding:30px 0px 20px; background-color:#0066cc; color:#fff; overflow:hidden; line-height:26px;}
.foot dl{ width:15%; float:left; line-height:26px;}
.foot dt{ font-size:18px; margin-bottom:8px;}
.foot dl div{ width:20px; height:2px; background-color:#ffffff;margin-bottom:8px; }
.foot dd{ line-height:26px;}
.foot a,.bq a{ color:#fff;}
.foot dl.flx{ width:25%; float:left; }

.fwx{ width:15%; float:left; text-align:right;}
.bq{  background-color:#222222; text-align:center; line-height:40px; color:#fff;}
.fdh{ display:none;}
.nyban{ width:100%; height:300px; background:url(../images/nyban.jpg) no-repeat center center; margin-bottom:50px; color:#fff; }
.nyban a{color:#fff;}
.nyban .container{ position:relative;top:30%;}
.nyban h2{ font-size:30px; margin-bottom:10px;}
.nybancon{ background:url(../images/tm.png); width:40%;padding:40px 70px;}

.nydh{ overflow:hidden; margin-bottom:30px; border-bottom:1px #dddddd solid;}
.nydh li{ float:left; margin-right:5%;}

.mcon { line-height:30px; margin-bottom:50px;}
.info{text-align:center;line-height:30px;color:#666;padding-right:18px; border-top:1px #dddddd solid;  border-bottom:1px #dddddd solid; margin-bottom:20px;}
.page{ line-height: normal; font-size: 14px; }
.page a,.page span{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;}
.page a:hover, .page a.current{color:#F44;border:1px solid #F44}
.page input{padding:0px;color:#390;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px}

.prenext{line-height:40px;border-top:1px dashed #ccc;padding-right:10px;padding-left:10px; white-space:nowrap;text-overflow:ellipsis;overflow:hidden; color:#0066cc;}
.prenext .pre{float:left;width:50%} /* ÉÏÒ»Æª */
.prenext .next{text-align:right;float:right;width:50%} /* ÏÂÒ»Æª */

.news_list li{ width:48%; float:left; margin:0 1% 2%;}
.news_list li{overflow:hidden;border-bottom: 1px #d8d8d8 dashed; margin-bottom:30px; padding-bottom:20px;}
.news_list li ._time{ float:left; font-family:Arial; padding:5px 0; width:14%; margin-right:2%; color:#fff; background:#0066cc;text-align: center;}
.news_list li ._time ._ri{ display:block; font-size: 40px;font-weight: 100;color: #fff;text-align:center; line-height:50px;}
.news_list li ._time ._year { display:block; font-size:14px;}
.news_list li ._intnew {float:right;width:84%;}
.news_list li ._intnew ._title{ padding-bottom:10px;font-size: 22px;font-weight: 100;color: #333;overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap}
.news_list li ._intnew ._text a{ line-height:20px; color:#888;}

.nylx{background:url(../images/page3-1.jpg) no-repeat;height:181px;padding:20px 20px 0 250px; margin-bottom:40px;}
.nylx h2{font-size:24px;color:#0066cc;margin: 10px 0;}
.nycontact{ overflow:hidden;border: 1px solid #ddd;}
.nycontact ul{box-sizing:border-box; padding:20px 0; float:left;}
.nycontact li {text-align: left;line-height:40px;  font-size:16px; padding:0 20px; }
.nycontact i{ font-size:25px; line-height:40px; color:#0066cc; margin-right:10px;}
.nycontact .dt{ float:right; text-align:center; width:50%;}

.xgxw{ margin-bottom:30px; margin-top:30px;}
.xgxw ul{ overflow:hidden;}
.xgxw li{ width:48%; float:left; border-bottom:1px #dddddd dashed; background:url(../images/mli.jpg) no-repeat left center; line-height:40px; height:40px; overflow:hidden; text-indent:20px; margin:0 1%;}
.xgxw li span{ float:right; color:#999;}

.mleft{ width:250px; float:left; margin-right:40px; display:inline; margin-bottom:40px;}
.cplb{background-color:#dcf0ff;}
.cpt{margin-bottom:10px;}
.cplb dl{margin-bottom:10px; overflow:hidden; width:100%;}
.cplb dt{ font-size:16px; background:url(../images/mrtit.png) #0066cc no-repeat 20px center; height:40px; line-height:40px; text-indent:45px;}
.cplb dt a{ color:#ffffff; display:block;}

.cplb dd{ border-bottom:1px #ffffff solid; background:url(../images/m42.png) no-repeat 8px 14px; text-indent:25px;line-height:30px; height:30px; overflow:hidden; border-bottom:1px #9d9d9d dashed; width:120px; float:left;}

.gyul{ clear:both; overflow:hidden; margin:30px auto;}
.gyul li{ float:left; width:25%; text-align:center;}
.gyul li img{ width:140px;}
.gyul li p{ text-indent:0; margin:10px auto 0;}


.mright{ width:910px; float:left;margin-bottom:40px;}
/*.mright .mat{ text-align:left;}
.mright .mat div{ margin-left:0;}*/

@media screen and (max-width: 1200px) {
    .wrap,.container{ width:100%;}
    .header .logo{ width:40%;}
    .header .nav{ width:60%;}
    .cpzs li{ width:23%; margin:1%; box-sizing:border-box;}
    .mleft{ display:none;}
    .mright{ width:100%;}
}
@media screen and (max-width: 980px) {
    .nycontact .dt{ float:none; text-align:center; width:100%;}
    .foot{ padding:5% 0 0;}
    .foot .f1{ display:none;}
    .foot dl.flx{ width:100%; margin-left:0; padding:0; text-align:center; margin-bottom:20px;}
    .foot dl div{ margin:0 auto 8px;}
    .foot .fwx{ width:100%; text-align:center;}
    .foot dt{ width:100%; text-align:center;}
}

@media screen and (max-width: 900px) {
    .nybancon{ width:auto; padding-left:5%; padding-right:5%;}

    .news_list li{ width:98%;}
    .news_list li ._time{ width:20%;}
    .news_list li ._intnew{ width:78%;}
}

@media screen and (max-width: 768px) {
    .header{ height:auto; overflow:hidden;position:relative;}
    .header .logo{ width:100%; text-align:center;}
    .header .tel{ display:none;}
    .banner{ padding-top:0; margin-bottom:25px;}
    .nyban{ height:auto;}
    #banner_tabs{ display:none;}
    #sjbanner_tabs{ display:block;}

    .cpzs li{ width:48%;}
    .gsjj{ padding:4% 0;}
    .gsimg{ display:none;}
    .conp{ width:98%; margin:0 1%;}
    .gstit{ text-align:center;}
    .gstit div{ margin:6px auto 0;}
    .jjgd{ margin:15px auto 0;}
    .mnews li{ width:98%;}

    .bq .fr{ float:none; text-align:center;}
    .bq{ text-align:center;}
    .nylx{ display:none;}
    /*.bq{ margin-bottom:40px;}*/
    .fdh{ line-height:40px; height:40px; background-color:#0066cc; width:100%; display:block; position:fixed; z-index:99999; bottom:0px; color:#FFF; }
    .fdh li{ width:33.33333%; float:left; display:block; text-align:center; border-right:1px #ddd solid; box-sizing:border-box;}
    .fdh .li{ background-color:#222222;}
    .fdh a{ color:#FFF;}
    .about{ display:none;}
    .prenext .next,.prenext .pre{ display:block; width:100%; float:none; text-align:left;}
    .xgxw li{ width:98%;}
}

@media screen and (max-width: 580px) {
    .nav{ height:80px;}
    .nav li{ width:33.33333%; line-height:40px; border:1px #0080ff solid; box-sizing:border-box; margin-top:-1px; margin-right:-1px;}
    #divMainTab li{ width:48%; margin:1%;}
    .gyul li img{ width:60px;  }

}
.mmap{ margin-bottom:20px; overflow:hidden; }
.mmap dd{ width:33.33333%; float:left;line-height:26px; }

@media screen and (max-width: 768px) {
    .mmap dd{width:100%;}
}